
Redmine - Feature #1873

Link to atom feed in repository browser

2008-09-09 01:11 - Go MAEDA

Status: Closed Start date: 2008-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Link to atom feed is in HTML source (link tag) but no icon and link in screen.

It would be nice to add an atom icon and link like other pages to repository browser.

Associated revisions

Revision 1802 - 2008-09-12 19:17 - Jean-Philippe Lang

Adds links to changesets atom feed on repository browser (#1873).

Revision 1838 - 2008-09-14 17:33 - Nicolas Chuche

r18538@gaspard (orig r1802):  jplang | 2008-09-12 19:17:25 +0200

Adds links to changesets atom feed on repository browser (#1873).

History

#1 - 2008-09-12 19:12 - Jean-Philippe Lang

- Category set to Feeds

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Done in r1802.
